Page MenuHomePhabricator

Create parental consent form
Closed, ResolvedPublic

Description

Set up a simple parental consent form which can be used for our membership system.

The basic layout could probably be something like this form

Event Timeline

Lokal_Profil triaged this task as High priority.May 21 2018, 8:35 AM
Lokal_Profil created this task.
Lokal_Profil closed this task as Resolved.May 25 2018, 10:00 AM
Lokal_Profil claimed this task.
Lokal_Profil moved this task from In progress to Done on the WMSE-Association-Involvement-2018 board.

This is done. PDF version of the form can be found at https://se.wikimedia.org/wiki/Fil:Blankett_v%C3%A5rdnadshavares_medgivande.pdf

Lokal_Profil moved this task from Backlog to Done on the User-Evelina-Bang-WMSE board.
Vvjjkkii renamed this task from Create parental consent form to 2jcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lokal_Profil as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)